header.cssgl-transition{width:100%;display:block;top:0;position:fixed;z-index:999;border-bottom:1px solid #434952;background:#141c27;}
body.boxed header{width:1080px;}
header.transition{-webkit-transition:all .2s ease 0;-moz-transition:all .2s ease 0;-o-transition:all .2s ease 0;}
header.cssgl-move-menu{-webkit-transition:all .2s ease 0;-moz-transition:all .2s ease 0;-o-transition:all .2s ease 0;/*background: #141c27;*/}
header.hide_background{background:none!important;}
header .container .container_inner .cssgl-header-inner{padding:0;display:inline-block;width:100%;}
header.cssgl-move-menu .cssgl-logo{top:13px;}
header.cssgl-move-menu .cssgl-logo a{width:277px;height:25px;display:block;text-indent:-9999px;-webkit-transition:all .2s ease 0;-moz-transition:all .2s ease 0;-o-transition:all .2s ease 0;visibility:hidden;background:url(../images/logo3.png) no-repeat;}
.cssgl-header-inner{padding:0;margin:0 auto;width:1170px;}
.cssgl-logo{float:left;margin-top:19px;}
.cssgl-logo a{position:relative;display:block;width:345px;height:50px;text-indent:-9999px;visibility:hidden;-webkit-transition:all .2s ease 0;-moz-transition:all .2s ease 0;-o-transition:all .2s ease 0;background:url(../images/logo.png) no-repeat;}
.cssgl-logo img{display:block;position:relative;top:-50%;width:auto!important;max-width:none;}
.cssgl-logo-mobile{position:absolute;top:40%;display:none;}
.cssgl-header-inner-right{float:right;position:relative;}
header.centered_logo{text-align:center;}
header.centered_logo .cssgl-logo{float:none;position:relative;display:block;margin:10px 0;}
header.centered_logo .cssgl-logo img{top:0;margin:0 auto;}
header.centered_logo .cssgl-header-inner-right{float:none;display:inline-block;position:relative;margin:0 0 -4px;}
header.centered_logo .header_right_widget{float:left;}
nav.cssgl-main-menu{float:left;position:relative;}
nav.cssgl-main-menu{z-index:100;text-align:left;}
nav.cssgl-main-menu ul{float:left;list-style:none;}
nav.cssgl-main-menu ul li{float:left;font-size:13px;font-weight:700;position:relative;text-transform:uppercase;}
nav.cssgl-main-menu ul li a{padding:0 17px 1px;display:block;-webkit-transition:all .2s ease 0;-moz-transition:all .2s ease 0;-o-transition:all .2s ease 0;color:#738298;text-decoration:none;line-height:86px;border-top:3px solid #141c27;}
nav.cssgl-main-menu>ul>li.has_sub:hover>a{color:#fff;border-top:3px solid #0bb697;background:#19212d;}
nav.cssgl-main-menu>ul>li:hover>a{color:#fff;border-top:3px solid #0bb697;background:#19212d;}
nav.cssgl-main-menu ul li .second{position:absolute;left:0;top:90px;display:none;width:214px;border-top:3px solid #23afc8;background:#f2f4f5;}
nav.cssgl-main-menu ul li:hover .second{display:block;}
nav.cssgl-main-menu ul li ul{list-style:none;}
nav.cssgl-main-menu ul li li{padding:6px 0 0;width:100%;font-weight:400;float:left;font-size:14px;text-transform:none;}
nav.cssgl-main-menu ul li li a{padding:0 0 0 20px;display:block;color:#333!important;height:31px;text-decoration:none;line-height:31px;border:0!important;background:none!important;}
nav.cssgl-main-menu ul li li a:hover{background:#fff!important;}
.selectnav{display:none;width:100%;float:left;position:relative;top:0;background-color:#000;text-align:left;}
.selectnav ul li a{color:#fff;padding:4px 10px;text-decoration:none;display:block;position:relative;font-size:13px;}
.cssgl-selectnav-button{display:none;float:left;padding:25px 0;}
.cssgl-selectnav-button span{width:30px;height:30px;z-index:511;display:block;position:relative;background-image:url(../img/navigation.png);background-position:right center;background-repeat:no-repeat;cursor:pointer;}
.selectnav ul{display:none;width:100%;background-color:#000;position:relative;top:-8px;padding:10px 0;}
.header_right_widget{float:right;position:relative;line-height:90px;}
.header_right_widget a{display:inline-block;vertical-align:middle;position:relative;}
.header_right_widget a img{display:block;float:left;margin-left:15px;height:18px;}
.header_right_widget .textwidget{display:inline-block;float:left;}
.header_right_widget .textwidget ul{margin:-10px 0 0;vertical-align:middle;}
.header_right_widget .textwidget ul li{margin:0;margin-left:10px;}
.header_right_widget #searchform{display:block;position:relative;}
.header_right_widget #searchform>div{display:inline-block;vertical-align:middle;}
.header_right_widget #searchform .screen-reader-text{display:none;}
.header_right_widget #searchform input[type=text]{width:80px;float:left;margin:0 10px 0 0;padding:5px 10px;}
.header_right_widget #searchform input[type=submit]{width:18px;height:29px;float:left;margin:0;padding:0;background:0;background-image:url(../img/search_icon.png);background-repeat:no-repeat;background-position:center;text-indent:-9999px;}
.header_right_widget #lang_sel{font-family:Oswald,sans-serif;height:auto;float:left;}
.header_right_widget #lang_sel ul>li{width:auto;float:none;}
.header_right_widget #lang_sel ul ul a,.header_right_widget #lang_sel ul ul a:visited{background:0;border:0;color:#fff;display:block;font-family:'Open Sans',sans-serif;font-size:13px;font-weight:600;height:auto;letter-spacing:0;line-height:14px;padding:12px 25px;text-transform:uppercase;-webkit-transition:all .2s ease 0;-moz-transition:all .2s ease 0;-o-transition:all .2s ease 0;white-space:nowrap;}
.header_right_widget #lang_sel ul ul a:hover{padding:12px 15px 12px 35px;}
.header_right_widget #lang_sel ul>li:hover a.lang_sel_sel{background-color:#000;background-color:rgba(0,0,0,0.9);color:#fff;}
.header_right_widget #lang_sel ul>li a.lang_sel_sel{background:0;color:#fff;font-size:14px;letter-spacing:1px;line-height:inherit!important;border:0;text-transform:uppercase;padding:0 25px;}
.header_right_widget #lang_sel ul ul{top:90px;background-color:#000;background-color:rgba(0,0,0,0.9);width:auto;border:0;height:auto;padding:10px 0!important;min-width:100%;visibility:hidden;display:block;}
.header_right_widget #lang_sel_list{font-family:Oswald,sans-serif;height:auto;width:auto;display:inline-block;}
.header_right_widget #lang_sel_list ul{border:0;padding:0 0 0 15px!important;width:auto;display:inline-block;height:auto;}
.header_right_widget #lang_sel_list li{display:inline-block;float:none;width:auto;}
.header_right_widget #lang_sel_list a,.header_right_widget #lang_sel_list a:visited{padding:0 0 0 10px;border:0;font-size:14px;text-transform:uppercase;background:none repeat scroll 0 0 transparent;line-height:inherit!important;color:#fff;}
.header_right_widget #lang_sel_click{font-family:Oswald,sans-serif;height:auto;display:inline-block;float:left;}
.header_right_widget #lang_sel_click ul>li{width:auto;float:none;margin:0;}
.header_right_widget #lang_sel_click ul ul a,.header_right_widget #lang_sel ul ul a:visited{background:0;border:0;color:#fff;display:block;font-family:'Open Sans',sans-serif;font-size:13px;font-weight:600;height:auto;letter-spacing:0;line-height:14px;padding:12px 25px;text-transform:uppercase;-webkit-transition:all .2s ease 0;-moz-transition:all .2s ease 0;-o-transition:all .2s ease 0;white-space:nowrap;}
.header_right_widget #lang_sel_click ul ul a:hover{padding:12px 15px 12px 35px;}
.header_right_widget #lang_sel_click ul>li:hover a.lang_sel_sel{background-color:#000;background-color:rgba(0,0,0,0.9);color:#fff;}
.header_right_widget #lang_sel_click ul>li a.lang_sel_sel{background:0;color:#fff;font-size:14px;letter-spacing:1px;line-height:inherit;border:0;text-transform:uppercase;padding:0 25px;}
.header_right_widget #lang_sel_click ul ul{top:90px;background-color:#000;background-color:rgba(0,0,0,0.9);width:auto;border:0;height:auto;padding:10px 0!important;min-width:100%;visibility:hidden;display:block;}
.header_right_widget #lang_sel_list a.lang_sel_other{color:#949494;}
.header_right_widget #lang_sel img.iclflag,.header_right_widget #lang_sel_click img.iclflag,.header_right_widget #lang_sel_list img.iclflag{display:inline;float:none;top:1px;margin:0;}